/** Shopify CDN: Minification failed

Line 17:10 Unexpected "{"
Line 17:19 Expected ":"
Line 26:12 Unexpected "{"
Line 26:21 Expected ":"
Line 27:16 Expected identifier but found whitespace
Line 27:18 Unexpected "{"
Line 27:27 Expected ":"
Line 27:53 Expected ":"
Line 28:19 Expected identifier but found whitespace
Line 28:21 Unexpected "{"
... and 2 more hidden warnings

**/

.section-{{ section.id }}-padding {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: calc({{ section.settings.padding_top }}px * 0.75);
  padding-bottom: calc({{ section.settings.padding_bottom }}px * 0.75);
}

@media screen and (min-width: 750px) {
  .section-{{ section.id }}-padding {
    padding-top: {{ section.settings.padding_top }}px;
    padding-bottom: {{ section.settings.padding_bottom }}px;
  }
}
